kosmtik

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
588
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

elfutils-libelf
0.179-1.fc30
0.179-2.fc30
4
json-c
0.13.1-11.fc30
0.13.1-12.fc30
4
armadillo
9.860.1-1.fc30
9.880.1-1.fc30
4
elfutils
0.179-1.fc30
0.179-2.fc30
B
elfutils-libs
0.179-1.fc30
0.179-2.fc30
B
elfutils-default-yama-scope
0.179-1.fc30
0.179-2.fc30
B

Most recent builds

complete
2020-05-17 18:31:01
cairo
1.16.0-5.fc30
1.16.0-6.fc30
2
libuv
1:1.34.2-1.fc30
1:1.37.0-1.fc30
3
openssl-libs
1:1.1.1d-2.fc30
1:1.1.1g-1.fc30
3
libxml2
2.9.9-2.fc30
2.9.10-3.fc30
3
libtirpc
1.2.5-1.rc2.fc30
1.2.6-0.fc30
4
libxcrypt
4.4.16-1.fc30
4.4.16-3.fc30
4
json-c
0.13.1-8.fc30
0.13.1-11.fc30
4
tzdata
2019c-2.fc30
2020a-1.fc30
4
nss-util
3.51.0-1.fc30
3.51.1-1.fc30
B
nss-sysinit
3.51.0-1.fc30
3.51.1-1.fc30
B
nss-softokn
3.51.0-1.fc30
3.51.1-1.fc30
B
cmake-filesystem
3.17.1-1.fc30
3.17.2-1.fc30
B
nss
3.51.0-1.fc30
3.51.1-1.fc30
B
nss-softokn-freebl
3.51.0-1.fc30
3.51.1-1.fc30
B
complete
2020-04-26 07:38:06
python3
3.7.6-2.fc30
3.7.7-1.fc30
2
libgcc
9.3.1-1.fc30
9.3.1-2.fc30
2
libstdc++
9.3.1-1.fc30
9.3.1-2.fc30
2
boost-filesystem
1.69.0-8.fc30
1.69.0-9.fc30
3
python-srpm-macros
3-46.fc30
3-47.fc30
3
boost-regex
1.69.0-8.fc30
1.69.0-9.fc30
3
boost-system
1.69.0-8.fc30
1.69.0-9.fc30
3
python3-libs
3.7.6-2.fc30
3.7.7-1.fc30
3
pcre2
10.34-8.fc30
10.34-9.fc30
4
graphite2
1.3.13-1.fc30
1.3.14-1.fc30
4
python-pip-wheel
19.0.3-6.fc30
19.0.3-7.fc30
4
libxcrypt
4.4.15-1.fc30
4.4.16-1.fc30
4
cmake-filesystem
3.17.0-1.fc30
3.17.1-1.fc30
B
libgfortran
9.3.1-1.fc30
9.3.1-2.fc30
B
fedora-gpg-keys
30-3
30-4
B
libgomp
9.3.1-1.fc30
9.3.1-2.fc30
B
nss-softokn-freebl
3.50.0-2.fc30
3.51.0-1.fc30
B
nss
3.50.0-2.fc30
3.51.0-1.fc30
B
nss-sysinit
3.50.0-2.fc30
3.51.0-1.fc30
B
fedora-repos
30-3
30-4
B
nss-softokn
3.50.0-2.fc30
3.51.0-1.fc30
B
pcre2-syntax
10.34-8.fc30
10.34-9.fc30
B
nss-util
3.50.0-2.fc30
3.51.0-1.fc30
B
libquadmath
9.3.1-1.fc30
9.3.1-2.fc30
B
complete
2020-04-11 22:49:58
libgcc
9.2.1-1.fc30
9.3.1-1.fc30
2
glibc
2.29-28.fc30
2.29-29.fc30
2
libstdc++
9.2.1-1.fc30
9.3.1-1.fc30
2
glibc-minimal-langpack
2.29-28.fc30
2.29-29.fc30
3
glibc-common
2.29-28.fc30
2.29-29.fc30
3
elfutils-libelf
0.178-7.fc30
0.179-1.fc30
4
pcre2
10.34-7.fc30
10.34-8.fc30
4
pcre
8.43-3.fc30
8.44-1.fc30
4
armadillo
9.850.1-1.fc30
9.860.1-1.fc30
4
libarchive
3.3.3-6.fc30
3.3.3-7.fc30
4
openblas-serial
0.3.9-1.fc30
0.3.9-2.fc30
B
nss-sysinit
3.50.0-1.fc30
3.50.0-2.fc30
B
openblas-threads64_
0.3.9-1.fc30
0.3.9-2.fc30
B
openblas-threads
0.3.9-1.fc30
0.3.9-2.fc30
B
fedora-repos
30-2
30-3
B
fedora-gpg-keys
30-2
30-3
B
libgomp
9.2.1-1.fc30
9.3.1-1.fc30
B
elfutils-default-yama-scope
0.178-7.fc30
0.179-1.fc30
B
openblas
0.3.9-1.fc30
0.3.9-2.fc30
B
libquadmath
9.2.1-1.fc30
9.3.1-1.fc30
B
cmake-filesystem
3.16.4-1.fc30
3.17.0-1.fc30
B
openblas-openmp
0.3.9-1.fc30
0.3.9-2.fc30
B
nss-util
3.50.0-1.fc30
3.50.0-2.fc30
B
nss
3.50.0-1.fc30
3.50.0-2.fc30
B
libgfortran
9.2.1-1.fc30
9.3.1-1.fc30
B
nss-softokn
3.50.0-1.fc30
3.50.0-2.fc30
B
nss-softokn-freebl
3.50.0-1.fc30
3.50.0-2.fc30
B
elfutils-libs
0.178-7.fc30
0.179-1.fc30
B
elfutils
0.178-7.fc30
0.179-1.fc30
B
pcre2-syntax
10.34-8.fc30
B
complete
2020-03-14 22:08:45
libtiff
4.0.10-7.fc30
4.0.10-8.fc30
3
libpq
11.5-1.fc30
12.2-1.fc30
3
pcre
8.43-2.fc30
8.43-3.fc30
4
openjpeg2
2.3.1-4.fc30
2.3.1-6.fc30
4
libxcrypt
4.4.12-1.fc30
4.4.15-1.fc30
4
armadillo
9.800.3-1.fc30
9.850.1-1.fc30
4
libtirpc
1.2.5-0.fc30
1.2.5-1.rc2.fc30
4
pcre2
10.34-5.fc30
10.34-7.fc30
4
nss-softokn-freebl
3.49.2-1.fc30
3.50.0-1.fc30
B
openblas-threads64_
0.3.7-1.fc30
0.3.9-1.fc30
B
nss
3.49.2-1.fc30
3.50.0-1.fc30
B
openblas-openmp
0.3.7-1.fc30
0.3.9-1.fc30
B
openblas
0.3.7-1.fc30
0.3.9-1.fc30
B
nss-util
3.49.2-1.fc30
3.50.0-1.fc30
B
nss-sysinit
3.49.2-1.fc30
3.50.0-1.fc30
B
nspr
4.24.0-1.fc30
4.25.0-1.fc30
B
openblas-threads
0.3.7-1.fc30
0.3.9-1.fc30
B
openblas-serial
0.3.7-1.fc30
0.3.9-1.fc30
B
nss-softokn
3.49.2-1.fc30
3.50.0-1.fc30
B
shadow-utils
2:4.6-8.fc30
2:4.6-9.fc30
B
complete
2020-02-25 21:04:18
npm
1:6.9.0-1.10.16.3.1.fc30
1:6.13.4-1.10.19.0.1.fc30
1
glibc
2.29-27.fc30
2.29-28.fc30
2
nodejs
1:10.16.3-1.fc30
1:10.19.0-1.fc30
2
python3
3.7.6-1.fc30
3.7.6-2.fc30
2
python-srpm-macros
3-43.fc30
3-46.fc30
3
python3-libs
3.7.6-1.fc30
3.7.6-2.fc30
3
http-parser
2.9.2-1.fc30
2.9.3-1.fc30
3
glibc-common
2.29-27.fc30
2.29-28.fc30
3
ca-certificates
2018.2.26-3.fc30
2020.2.40-1.1.fc30
3
glibc-minimal-langpack
2.29-27.fc30
2.29-28.fc30
3
nodejs-libs
1:10.16.3-1.fc30
1:10.19.0-1.fc30
3
glib2
2.60.7-2.fc30
2.60.7-3.fc30
3
libuv
1:1.34.0-1.fc30
1:1.34.2-1.fc30
3
libnghttp2
1.39.2-1.fc30
1.40.0-1.fc30
3
pcre2
10.33-16.fc30
10.34-5.fc30
4
libtirpc
1.1.4-2.rc3.fc30
1.2.5-0.fc30
4
armadillo
9.600.6-1.fc30
9.800.3-1.fc30
4
mariadb-connector-c
3.1.5-1.fc30
3.1.7-1.fc30
4
p11-kit-trust
0.23.16.1-1.fc30
0.23.20-1.fc30
4
p11-kit
0.23.16.1-1.fc30
0.23.20-1.fc30
4
python-pip-wheel
19.0.3-5.fc30
19.0.3-6.fc30
4
poppler
0.73.0-14.fc30
0.73.0-16.fc30
4
tzdata
2019c-1.fc30
2019c-2.fc30
4
libxcrypt
4.4.10-2.fc30
4.4.12-1.fc30
4
openjpeg2
2.3.1-3.fc30
2.3.1-4.fc30
4
elfutils-libelf
0.177-1.fc30
0.178-7.fc30
4
elfutils
0.177-1.fc30
0.178-7.fc30
B
nspr
4.23.0-1.fc30
4.24.0-1.fc30
B
nss-softokn-freebl
3.47.1-4.fc30
3.49.2-1.fc30
B
mariadb-connector-c-config
3.1.5-1.fc30
3.1.7-1.fc30
B
libcom_err
1.44.6-1.fc30
1.44.6-2.fc30
B
nss-softokn
3.47.1-4.fc30
3.49.2-1.fc30
B
elfutils-default-yama-scope
0.177-1.fc30
0.178-7.fc30
B
nss
3.47.1-4.fc30
3.49.2-1.fc30
B
systemd-libs
241-12.git323cdf4...
241-14.git18dd3fb...
B
libzstd
1.4.2-1.fc30
1.4.4-1.fc30
B
nss-sysinit
3.47.1-4.fc30
3.49.2-1.fc30
B
binutils
2.31.1-36.fc30
2.31.1-37.fc30
B
elfutils-libs
0.177-1.fc30
0.178-7.fc30
B
cmake-filesystem
3.14.5-1.fc30
3.16.4-1.fc30
B
nss-util
3.47.1-4.fc30
3.49.2-1.fc30
B
zstd
1.4.2-1.fc30
1.4.4-1.fc30
B
2020-01-15 17:55:47
Package dependencies resolved successfuly
2020-01-14 00:45:01
Package resolution failed
  • Problem: package mocha-2.4.5-12.fc30.noarch requires (npm(jade) >= 1.3.1 with npm(jade) < 2), but none of the providers can be installed
    - conflicting requests
    - nothing provides (npm(monocle) >= 1.1.51 with npm(monocle) < 1.2) needed by nodejs-jade-1.3.1-12.fc30.noarch
complete
2020-01-01 05:19:28
python3
3.7.5-1.fc30
3.7.6-1.fc30
2
bash
5.0.7-1.fc30
5.0.11-1.fc30
2
libuv
1:1.33.1-1.fc30
1:1.34.0-1.fc30
3
python3-libs
3.7.5-1.fc30
3.7.6-1.fc30
3
libxcrypt
4.4.10-1.fc30
4.4.10-2.fc30
4
libssh
0.9.2-1.fc30
0.9.3-1.fc30
B
make
1:4.2.1-13.fc30
1:4.2.1-14.fc30
B
libssh-config
0.9.2-1.fc30
0.9.3-1.fc30
B
Previous history